loading_more_listview 1.0.1

Flutter Android iOS web

A Simple Flutter ListView Widget with an Indicator at the end of it and a Callback when users Scroll toward the end of the List.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  loading_more_listview: ^1.0.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:loading_more_listview/loading_more_listview.dart';
1
likes
100
pub points
16%
popularity

A Simple Flutter ListView Widget with an Indicator at the end of it and a Callback when users Scroll toward the end of the List.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

ahmadgivekesh@gmail.com

License

BSD (LICENSE)

Dependencies

flutter

More

Packages that depend on loading_more_listview